Debian Bug report logs - #708306
ITP: typecatcher -- Download Google webfonts for off-line use

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Starr-Bochicchio <asb@debian.org>

Date: Tue, 14 May 2013 23:24:02 UTC

Owned by: "Andrew Starr-Bochicchio" <asb@debian.org>

Severity: wishlist

Fixed in version typecatcher/0.1-1

Done: Andrew Starr-Bochicchio <asb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Andrew Starr-Bochicchio" <asb@debian.org>:
Bug#708306; Package wnpp. (Tue, 14 May 2013 23:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Starr-Bochicchio <asb@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Andrew Starr-Bochicchio" <asb@debian.org>. (Tue, 14 May 2013 23:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: typecatcher -- Download Google webfonts for off-line use
Date: Tue, 14 May 2013 19:21:19 -0400
Package: wnpp
Severity: wishlist
Owner: "Andrew Starr-Bochicchio" <asb@debian.org>

* Package name    : typecatcher
  Version         : 0.1
  Upstream Author : Andrew Starr-Bochicchio <a.starr.b@gmail.com>
* URL             :  https://launchpad.net/typecatcher
* License         :  GPL-3
  Programming Lang:  Python
  Description     : Download Google webfonts for off-line use
 TypeCatcher allows you to search, browse, and download Google webfonts
 for off-line use. You can preview fonts with adjustable size and text.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 25 Jun 2013 08:27:05 GMT) Full text and rfc822 format available.

Reply sent to Andrew Starr-Bochicchio <asb@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:46 GMT) Full text and rfc822 format available.

Notification sent to Andrew Starr-Bochicchio <asb@debian.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:46 GMT) Full text and rfc822 format available.

Message #12 received at 708306-close@bugs.debian.org (full text, mbox):

From: Andrew Starr-Bochicchio <asb@debian.org>
To: 708306-close@bugs.debian.org
Subject: Bug#708306: fixed in typecatcher 0.1-1
Date: Wed, 07 Aug 2013 23:00:15 +0000
Source: typecatcher
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
typecatcher, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708306@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Starr-Bochicchio <asb@debian.org> (supplier of updated typecatcher package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 24 Jun 2013 20:04:43 -0400
Source: typecatcher
Binary: typecatcher
Architecture: source all
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Changed-By: Andrew Starr-Bochicchio <asb@debian.org>
Description: 
 typecatcher - Download Google webfonts for off-line use
Closes: 708306
Changes: 
 typecatcher (0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #708306).
Checksums-Sha1: 
 8a90ffb781e36cb6ae985ed9db8f8ed85314c0b0 1936 typecatcher_0.1-1.dsc
 0ba8794e8921d46dc55d2b4331efb0f2bc9af1e6 104875 typecatcher_0.1.orig.tar.gz
 96dc2755622423646bbf82af9cc327a36a85162c 9077 typecatcher_0.1-1.debian.tar.gz
 0100839f91261b63d7fc30be18d014251e56b760 95278 typecatcher_0.1-1_all.deb
Checksums-Sha256: 
 eb4a0040bfcb8b6cc8f9e43fc10ac17bc794bac898100dce173d792e52dbc47e 1936 typecatcher_0.1-1.dsc
 61f96bdaa3d3cb629c38b7b824ec2b3ad3511cba2629254d24ae496f0237f2c5 104875 typecatcher_0.1.orig.tar.gz
 98e6e8cfb7d85424425f2f692752bf60f6dcd68de066e4720516ecb919bc42d0 9077 typecatcher_0.1-1.debian.tar.gz
 d9690e4173d2e082c0dc384ad58ded4efaf40fb23032bd8b787e933dfe2060e0 95278 typecatcher_0.1-1_all.deb
Files: 
 6e2246dd7607617eb0a030f06ab0a66a 1936 python extra typecatcher_0.1-1.dsc
 4df30799d92317bbe128ba09e10ea4d6 104875 python extra typecatcher_0.1.orig.tar.gz
 a5bd53ca48dca4565e9ef721ad436603 9077 python extra typecatcher_0.1-1.debian.tar.gz
 dc4457bd6c612ee348b2887463879228 95278 python extra typecatcher_0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRyN+cAAoJEDtW4rvVP9yx16YQALwayb5GXpPzpGqwEFeXxohI
oh+zuPnaiwK1cYjYt44rlXADNTn/37hLZSVoxyhmlWsWNxg5/9vS6tIh8tJ69hJp
ZHFBqqD1YHo9Jgja4cqpR1YJIlq6eCvrhyrobxuDlQQ1ctfaVGy6qEKq/UaVTur+
JD+Xcmmmj07r966iE/oky7g3tEK8jnyjW83lg+86bsFbKlyUkFP95zoYeVQzT9eX
8w7Jw2RBHH/YCqoPBB/MeJSB4Js3XH5rXa11PBKKuHSJGv0fvZp9tYJh+bY/4Bda
av/xQudXbHgv1THqOOaeM0MASqFg5qiwUc2ZI8pe+y29C/B1ylYJfa6oZsFPCFHM
xD9HnPmFD4u5rDnLG2kCQY42iZ8ADa1EHU86h4tB0+kEQxkx3fE/BW8snTTcNOWa
pwJv8fiYahvSUOBaO+a1oX82Zwu0jCasE0wvXTIM7P06OteEuzWk0uEiwUS0tU9p
wy++MgIIvsxkRJLNCAQ8MV4/2pW1Bof+KJHAj4Eo3u2D6c1rHuwX3Gj0x6bRyc1L
7uXpfbapFgAIfxtuVpTDrR9OVr+59zZ9k2J/2aU9U2sM+yPNepoqBqzck7ugpC+/
2jPoXg77sccDOnzjeVyJVKrA7L1vJPa9ZOPrPa2lmJn6X2sDHSgCir5GpTbgyyRA
z8z7WzVBmIjX4p7dIsb9
=X4pL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:09:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.